<?php
$config ['api_city'] = array (
			"北京" => "北京",
			"长沙" => "长沙",
			"成都" => "成都",
			"重庆" => "重庆",
			"常州" => "常州",
			"杭州" => "杭州",
			"大连" => "大连",
			"广州" => "广州",
			"哈尔滨" => "哈尔滨",
			"惠州" => "惠州",
			"湖州" => "湖州",
			"合肥" => "合肥",
			"南京" => "南京",
			"济南" => "济南",
			"青岛" => "青岛",
			"昆明" => "昆明",
			"宁波" => "宁波",
			"昆山" => "昆山",
			"南通" => "南通",
			"南宁" => "南宁",
			"金华" => "金华",
			"南昌" => "南昌",
			"上海" => "上海",
			"苏州" => "苏州",
			"无锡" => "无锡",
			"武汉" => "武汉",
			"天津" => "天津",
			"沈阳" => "沈阳",
			"深圳" => "深圳",
			"西安" => "西安",
			"扬州" => "扬州",
			"石家庄" => "石家庄",
			"太原" => "太原",
			"连云港" => "连云港",
			"长春" => "长春",
			"泰州" => "泰州"
);
